# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_001_001_02.PaymentMethod5Code

Packages that use PaymentMethod5Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_02

## Uses of PaymentMethod5Code in org.kapott.hbci.sepa.jaxb.pain_001_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_02 declared as PaymentMethod5Code
Modifier and Type
Field
Description
`protected PaymentMethod5Code`
PaymentInstructionInformation4.`pmtMtd`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 that return PaymentMethod5Code
Modifier and Type
Method
Description
`static PaymentMethod5Code`
PaymentMethod5Code.`fromValue(String v)`
`PaymentMethod5Code`
PaymentInstructionInformation4.`getPmtMtd()`
Gets the value of the pmtMtd property.
`static PaymentMethod5Code`
PaymentMethod5Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static PaymentMethod5Code[]`
PaymentMethod5Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 with parameters of type PaymentMethod5Code
Modifier and Type
Method
Description
`void`
PaymentInstructionInformation4.`setPmtMtd(PaymentMethod5Code value)`
Sets the value of the pmtMtd property.